@media (max-width: 1199px){
    .ft_contact_bx  .ph_num .fa{margin-top:13px; font-size: 26px!important;}
    .ft_contact_bx .ph_num{font-size:31px;}
    .ft_contact_bx .mail_num{font-size:16px;  margin-top: 10px;}
    .ft_contact_bx  .mail_num .fa{margin-top:3px;}
	.serv1 h1 {color: #00000f; font-size: 20px;padding-left: 10px;padding-right: 10px;min-height: 102px;}
	.socl {width: 100%;float: right;text-align: center;margin-bottom: 30px;display: inline-block;}
	.header_right {display: block; float: right;}
	.logo {}
	.rank {width: 100%; float: none; text-align: center; margin:0px;}
	.rank img{width:111px; }
	.mg-spd1{text-align: center;}
	#cssmenu{display: inline-block; float: none;}
    #cssmenu, #css
	.menu > li > a{padding: 0 20px;}
    .min_nav{top: 126px;}
    .copyright_bx .fb_icon .fa{margin-left: 0 !important;}
    .copyright_bx .tw_icon .fa{margin-left: 0 !important;}
    .copyright_bx .ln_icon .fa{margin-left: 0 !important;}
    .copyright_bx .gl_icon .fa{margin-left: 0 !important}
    .copyright_bx .menu-footer-container .menu > li > a{padding: 0 18px;}
}


@media (max-width: 991px){
    .social_icon_bx{float: none;margin:0 auto;}
    .copyright_bx .social_icon_bx span{margin-right: 5px !important;}
    .copyright_bx .fb_icon{margin-right: 0px !important;}
    .quotes{padding-bottom: 40px !important;}
    .widget ul{text-align: center;}
    .widget ul li{float: none;display: inline-block;}
    .header_socl .social_icon_bx{display: none;}
    .min_nav{top: 181px;}
    #cssmenu ul li{padding-top: 0 !important;}
    #cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #head-mobile{display: inline-block;float: none;}
	.footer-content .footer_menu2 .widget ul li {width: 100%;}
	.header_right .fa-phone {position: relative; left: 0px;}
	.logo {text-align: center; float: none;}
	.header_right {text-align: center;float: none;width: 100%;}
	.socl {width: auto; float: none; text-align: left; margin-top: 11px;display: inline-block; margin-bottom: 5px;}
	#cssmenu {font-family: 'Roboto',sans-serif; width: 100%;}
	.menu-primary-container{text-align: center !important;  width: 100%;}
	#menu-primary{ display: inline-block !important; float: none !important;}
	.serv1 h1 {font-size: 15px;}
	.menu > li > a{font-size: 14px; text-transform: capitalize;}
    .headpanel .fb_icon{width:30px; height:30px;}
    .headpanel .ln_icon{width:30px; height:30px;}
    .headpanel .tw_icon {width:30px; height:30px;}
    .headpanel .gl_icon{width:30px; height:30px;}
    .headpanel .fb_icon .fa{font-size:15px; margin-left:9px; margin-top:7px;}
    .headpanel .tw_icon .fa { font-size: 15px; margin-left: 6px; margin-top: 5px;}
    .headpanel .ln_icon .fa { font-size: 15px; margin-left: 7px;}
    .headpanel .gl_icon .fa { font-size: 15px; margin-left: 5px; margin-top: 4px;}
    .fb_icon{margin-right:0;}
    .tw_icon{margin-right:0;}
    .ln_icon{margin-right:0;}
    .gl_icon{margin-right:0;}
    .provide h1{font-size:28px;}
    .provide p{font-size:19px;}
    .serv1 h1{font-size:15px;}
    .serv1 p{font-size:15px; line-height:27px;}
    .view_txt2 a{font-size:14px;}
    .carousel-inner p{width:100%;}
    .emergency h1{font-size:40px;}
    .emergency p{font-size:22px;}
    .learn_more2 a{font-size:14px;}
    .add{font-size:18px;}
    .ft_contact_bx{padding: 20px 15px;}
    .ft_contact_bx .ph_num{font-size:23px;}
    .ft_contact_bx .ph_num .fa { margin-top: 8px; font-size: 21px!important;}
    .ft_contact_bx  .mail_num .fa{font-size: 12px!important; margin-right:5px;}
    .ft_contact_bx .mail_num{font-size:13px;}
    .copyright_bx{font-size:13px;}
    .addrs { margin-top: 30px;}
#footer-Social .textwidget{display: table; margin: 0px auto;}
.mg-spd1{width: 100% !important; float: none;}
.pd-tct {line-height: 24px; text-align: center; display: block;}

}



@media (max-width: 768px){
	.mg-spd1{display:none !important;}
    .min_nav{display: none;}
    .serv1 h1{font-size: 24px;}
    .we_do p{text-align: left !important;}
    .we_do{margin-top: 30px;}
}
@media (max-width: 767px){
    .middle_section .serv1{width: 50%;}
    .inner_banner{min-height: 260px !important;}
    .social_icon_bx{float: none;}
    .about h2::after{display: none;}
    .quotes input[type=text]{margin-bottom: 15px;}
    .copyright_bx .mg-spd1{display: block !important;}
    .social_icon_bx{display: inline-block !important;}
	.footer-content p {text-align:center;}
	.fotr-bg {text-align:center;}
	.fotr-bg  img {display:inline-block;}
	.fotr-bg img {margin-top: 0px; border-radius: 8px; margin-bottom: 26px;}
	.servimg img{    width: 100%;}
	.bx_img  {    text-align: center;}
	.bx_img  img {display: inline-block;}
	.social_icon_bx{display:none;}
    .menu > li > a{font-size:13px; text-transform:uppercase;     padding: 12px 10px;}
    .logo{ float:none; margin-left:auto; margin-right:auto;}
    .header_right { width: 100%; margin-left: auto; margin-right: auto; margin-top: 10px;}
    .header_right .socl{margin-bottom: 3px;}
    .ph_num {
    font-size: 26px; display: inline-block;
    margin-bottom: 5px;
}
    .mail_num{font-size:17px;}
    .ph_num .fa{font-size:22px!important; margin-top:12px; float:none; display: inline-block; }
    .mail_num .fa{font-size:16px; float:none; display: inline-block;}
    .socl {
    text-align: center;
    margin-bottom: 20px;
    margin-top: 5px; width: 100%;
}
    .provide h1 {
    font-size: 23px;
}
    .provide p {
    font-size: 20px;
}

    .we_do h1{text-align:center;}
    .we_do h1:after {
    content: "";
    position: absolute;
    background: #828282;
    height: 3px;
    width: 52px;
    bottom: -9px;
    left: 0;
    display:inline-block;
    right:0;
    margin-left:auto;
    margin-right:auto;}

    .we_do p{text-align:center;}

	.learn_more{width:121px; float:none; margin-left:auto; margin-right:auto; display:table; margin-bottom: 20px;}
	.bx_img2{width:440px; float:none; margin-left:auto; margin-right:auto;}
    .carousel-inner p{font-size:16px; }

    .sliderpanel .carousel-inner {
    min-height: 240px!important;}

    .sliderpanel .carousel-control{width:94%; margin-top:140px;}
    .emergency h1 { font-size: 36px;}
    .emergency p { font-size: 20px;}
    .footer-content h1 {
    margin-top: 20px;
	}
    .footer-content h1:after {
    content: "";
    position: absolute;
    background: #7e7e7e;
    height: 2px;
    width: 52px;
    bottom: 0px;
    left: 0;
    right:0;
    margin-left:auto;
    margin-right:auto;
}   

    .footer_list{ float:none; margin-left:auto; margin-right:auto; }
    .footer_list li{text-align:center;}
    .add{text-align:center;}
    .add2{text-align:center;}
    .social_icon_bx2{width:177px; float:none; margin-left:auto; margin-right:auto;     margin-top: 20px;
     margin-bottom: 20px;}

     .ft_contact_bx .ph_num .fa {
    margin-top: 13px;
    font-size: 26px!important;}
    .ft_contact_bx .ph_num {
    font-size: 31px;}
    .ft_contact_bx  .mail_num .fa{font-size:18px!important; margin-right:12px;}
    .ft_contact_bx .mail_num{font-size:16px;}
    .ft_contact_bx{width:275px; float:none; margin-left:auto; margin-right:auto;}

}


@media (max-width: 479px){
    .category_detail p:first-child{text-align: center;}
    .category_detail img{float: none;max-width: 100%;padding: 10px;border: 1px solid #ccc;margin-bottom: 15px;max-height: 118px;}
    .menu-footer-container .menu > li:first-child > a{padding-left: 18px !important;}
    .copyright_bx .widget ul li{display:block;padding-top: 10px;padding-bottom:10px;background-color: #525E6A;margin-bottom: 5px;}
    .copyright_bx .widget ul li a{border-right: none !important;display: inline-block;padding: 8px 30px;color: #fff;}
    .contact_panel li:last-child{padding-bottom: 15px;}
    .contact_panel li p{display: inline;}
    .quotes{padding-left: 15px !important;}
    .quotes h1{font-size: 34px;}
    .contact_panel h1{font-size: 34px;}
    .contact_panel{padding-left: 15px !important;}
	.lm-text h2 {font-size: 24px;}
	.book {font-size: 20px;}
	.lm-text h3 {font-size: 32px; line-height: 40px;}
	.txt1 { font-size: 16px;}
    .ph_num{font-size:24px;}
    .mail_num .fa{margin-bottom:5px;}
    .provide h1{font-size:26px;line-height: 36px;}
    .provide p { font-size: 16px;}
    section.bto_about{padding-top:40px;}
    .bx_img2{width:100%; height:auto;}
    .sliderpanel .carousel-control{margin-top:210px;}
    .sliderpanel .carousel-inner {
    min-height: 300px!important;}
    .emergency h1{font-size:28px;}
    .emergency p {font-size: 18px;}
    h1.proh{font-size: 32px;}
    .serv1 h1{font-size: 22px;}

}
	
@media(max-width: 384px){.right_panel li{margin-right: 0;}}
@media(min-width: 992px) and (max-width: 1199px){
    .about h2::after{width: 728px;}
    .copyright_bx .menu-footer-container .menu > li > a{padding: 0 9px;}
    .copyright_bx .menu > li > a{font-size: 14px;}
    .menu > li > a{padding: 0 20px;}
}
@media(min-width: 767px) and (max-width: 991px){
    .about h2::after{width: 512px;}
}
@media(min-width: 567px) and (max-width: 767px){
    section.about-banner{min-height: 280px;}
    .about_overlay h1{margin-top: 110px;font-size: 36px;padding: 0 20px;}
}
@media(max-width: 566px){
    section.about-banner{min-height: 200px;}
    .about_overlay h1{font-size: 24px;padding: 0 20px;margin-top: 80px;}
    .about_overlay h1::before{width: 90px;top: 14px;}
    .about_overlay h1::after{width: 90px;top: 14px;}
}
@media(max-width: 576px){
    .inner_banner{min-height: 160px !important;}
    .about_overlay h1{margin-top: 65px;}
}
@media(max-width: 709px){
    .header_right .socl{width: 252px;text-align:left;}
    .right_panel li{margin-right: 0;margin-bottom: 5px;}
}
@media(max-width: 420px){
    .pd-tct{margin-top: 15px;}
    .contact_panel li p{display: block;width: 75%;float: left;margin-bottom: 30px;}
    .contact_panel ul li span{width: 20%;}
    .middle_section .serv1{width: 100%;}
    .middle_section .serv1 h1{min-height: auto;}
}
@media (max-width: 340px){
    .enquiry_btn a{display:block;margin-bottom: 5px;}
    .pagi .container{padding: 0;}
}